Error

two or more packages specified (boolstuff libsane-extras)